.coonect-container {
  width: 100%;
  height: 1924px;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.coonect-desktop4 {
  width: 100%;
  height: 1924px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.coonect-text {
  top: 509px;
  left: 374px;
  color: rgba(241, 85, 45, 1);
  width: 214px;
  height: auto;
  position: absolute;
  font-size: 34px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-transform: uppercase;
  text-decoration: none;
}
.coonect-group4 {
  top: 713px;
  left: 374px;
  width: 408px;
  height: 86.00001525878906px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.coonect-tabel {
  top: 36.00001525878906px;
  left: 0px;
  width: 408px;
  height: 50px;
  position: absolute;
}
.coonect-group3 {
  top: 0px;
  left: 0px;
  width: 365px;
  height: 70.50004577636719px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.coonect-text02 {
  color: rgba(241, 85, 45, 1);
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 20px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-input {
  top: 51.50004577636719px;
  left: 17px;
  display: flex;
  padding: 0 217px 2px 0;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
}
.coonect-text04 {
  top: 51.50004577636719px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-maskgroup {
  top: 225px;
  left: 0px;
  width: 1922px;
  height: 227px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.coonect-group19 {
  top: 0px;
  left: 0px;
  width: 1922px;
  height: 227px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.coonect-vector {
  top: 0px;
  left: 0px;
  width: 524px;
  height: 227px;
  position: absolute;
}
.coonect-vector1 {
  top: 5.6843418860808015e-14px;
  left: 697.7260131835938px;
  width: 525px;
  height: 227px;
  position: absolute;
}
.coonect-vector2 {
  top: 5.6843418860808015e-14px;
  left: 1048.090576171875px;
  width: 524px;
  height: 227px;
  position: absolute;
}
.coonect-vector3 {
  top: 5.6843418860808015e-14px;
  left: 1398.4552001953125px;
  width: 524px;
  height: 227px;
  position: absolute;
}
.coonect-vector4 {
  top: 5.6843418860808015e-14px;
  left: 348.36248779296875px;
  width: 524px;
  height: 227px;
  position: absolute;
}
.coonect-rectangle25 {
  top: 0px;
  left: 0px;
  width: 174px;
  height: 114px;
  position: absolute;
}
.coonect-rectangle26 {
  top: 113px;
  left: 1747.8187255859375px;
  width: 174px;
  height: 114px;
  position: absolute;
}
.coonect-image004131 {
  top: -270px;
  left: 0px;
  width: 1922px;
  height: 500px;
  position: absolute;
}
.coonect-group5 {
  top: 826px;
  left: 374px;
  width: 199px;
  height: 35px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.coonect-text06 {
  top: 8px;
  color: rgba(0, 0, 0, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 30px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-group13 {
  top: 1002px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.coonect-footer {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.coonect-divacgfcontent {
  top: 0px;
  left: 448px;
  width: 1024px;
  height: 921.8400268554688px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-section-footnotes {
  top: 0px;
  left: 22px;
  width: 980px;
  height: 348.94000244140625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.coonect-text08 {
  top: 54px;
  left: 165px;
  color: rgba(0, 0, 0, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.coonect-navigation-apple-directory {
  top: 348.94000244140625px;
  left: 22px;
  width: 980px;
  height: 459.9100036621094px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-section {
  top: 395.06005859375px;
  left: 0px;
  width: 980px;
  height: 113px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-divacgffootershop {
  top: 34px;
  left: 0px;
  width: 980px;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.coonect-divacgffooterlegal {
  top: 63px;
  left: 0px;
  width: 980px;
  height: 26px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-text10 {
  top: 6.16015625px;
  color: rgba(110, 110, 115, 1);
  width: 302px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-divqiy {
  top: 391px;
  left: 470px;
  width: 1280px;
  height: 298.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-divqj6 {
  top: 0px;
  left: 0px;
  width: 159px;
  height: 266.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-text12 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text14 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text16 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text18 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text20 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-divqj61 {
  top: -1px;
  left: 327px;
  width: 97px;
  height: 137.88999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-text22 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text24 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text26 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text28 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text30 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text32 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-divqj62 {
  top: -1px;
  left: 864px;
  width: 119px;
  height: 159.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-text34 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-divqj63 {
  top: -2px;
  left: 593px;
  width: 125px;
  height: 202.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-text36 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text38 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text40 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text42 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 10px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text44 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text46 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text48 {
  top: 63px;
  left: 470px;
  color: rgba(110, 110, 115, 1);
  width: 712px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: justified;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-group2 {
  top: 45px;
  left: 470px;
  width: 142px;
  height: 35.36078643798828px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.coonect-logospen71 {
  top: 0px;
  left: 0px;
  width: 142px;
  height: 35px;
  position: absolute;
}
.coonect-divqgk {
  gap: 8.389999389648438px;
  top: 658px;
  left: 470px;
  display: flex;
  padding: 19px 0 120px;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.coonect-text59 {
  color: rgb(12, 18, 20);
  height: auto;
  font-size: 12px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 22.4px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-div {
  width: 280px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-options {
  top: 0px;
  left: -1.5px;
  width: 283px;
  display: flex;
  padding: 13px 33px 11px 41px;
  position: absolute;
  align-items: flex-start;
  border-color: rgba(12, 18, 20, 0.5);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.coonect-div1 {
  width: 209px;
  height: 16px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-text60 {
  top: -3px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-u-apng {
  top: 14.289999961853027px;
  left: 16px;
  width: 16px;
  height: 11px;
  position: absolute;
}
.coonect-group6 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 167px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(255, 255, 255, 1);
}
.coonect-nav-list {
  top: 81px;
  left: 372px;
  width: 1157.72998046875px;
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.coonect-item-link {
  top: 0px;
  left: 736px;
  width: 85px;
  display: flex;
  padding: 2px 2.0199966430664062px 2px 0;
  position: absolute;
  align-items: flex-start;
}
.coonect-text62 {
  color: rgba(28, 27, 25, 1);
  width: 83px;
  height: auto;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text64 {
  top: 2px;
  left: 871px;
  color: rgba(28, 27, 25, 1);
  width: 59px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text66 {
  top: 2px;
  left: 988px;
  color: rgba(28, 27, 25, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-text68 {
  top: 2px;
  left: 1103px;
  color: rgba(241, 85, 45, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.coonect-group21 {
  top: 61px;
  left: 253px;
  width: 180px;
  height: 44.82353210449219px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.coonect-navlink {
  display: contents;
}
.coonect-logospen711 {
  top: 0px;
  left: 0px;
  width: 180px;
  height: 45px;
  position: absolute;
  text-decoration: none;
}
.coonect-text70 {
  top: 581px;
  left: 374px;
  color: rgba(0, 0, 0, 1);
  width: 645px;
  height: auto;
  position: absolute;
  font-size: 17px;
  font-style: Regular;
  text-align: justified;
  font-family: Inter;
  font-weight: 400;
  line-height: 24px;
  font-stretch: normal;
  text-decoration: none;
}
